/*Fixes for IE7 only*/

/*buttons*/
button.btn{
	padding-top: 4px;
	padding-bottom: 7px;
}


/*language selector*/
#s2id_sr_language_menu_select a div{
	padding-top: 11px;
	padding-bottom: 9px;
}
#s2id_sr_language_menu_select a div b{
	margin-left: 3px;
}

/*search box*/
.navbar-search .input-append button{
	margin-left: -2px;
	margin-top: 1px!important;
}


/*main-navi*/
.main-navi-l2{
	margin-top: -1px;
}
.main-navi-l3{
	top: 0;
	z-index: 1;
}

/*booking mask*/
.booking_mask_fake_shadow{
	display: none;
}
.booking_mask_seperator2{
	margin-top: -11px;
}
.booking_mask_header{
	margin-bottom: 20px;
}
.booking_mask_header_text{
	float: left;
}
.booking_mask_wrapper .control-label{
	float: left;
}
.booking_mask .control-label.no_passengers_label{
	float: none;
}
.booking_mask input{
	width: 96%;
}
.booking_mask_submit{
	margin-left: -1px;
}



/*teasers*/
.teaser_info{
	left: 5%;
}


/*startseite slider*/
.el_slide_box{
	padding-top: 0;
	padding-bottom: 0;
}
.el_slide_city{
	margin-top: 20px;
}
.el_slide_price_container span{
	margin-top: 32px;
	float: left;
}
.el_slide_price{
	margin-top: 29px;
	float: left;
}
.el_slide_more{
	left: 77px;
}


/*best offer startseite*/
.dest_city{
	float: left;
}
.connection a{
	cursor: pointer;
}


/*booking process new_search*/
.booking_data-head{
	padding-bottom: 25px;
}
.booking_data-newsearch-control-group-date input{
	width: 125px;
	padding-top: 8px;
	padding-bottom: 7px;
	margin-top: -1px;
}
.booking_data-newsearch-control-group-no_passengers{
	width: 6%;
}
.booking_data-newsearch-control-group-no_passengers .controls{
	margin-top: 2px;
}
.booking_data-head-newsearch-go_btn{
	margin-top: -19px;
}

/*booking process head*/
.booking_data_input-head{
	height: 18px;
}
.booking_data_input-head li{
	float: left;
}

/*booking process passeger data input*/
.booking_data_input-passenger_data_table input{
	/*width: 92%;*/
}

#booking_data_input-invoice_data-form input{
	width: 95%;
}

